@charset "utf-8";
/* ===================================================================
CSS information
 file name  :  donation.css
 style info : 
=================================================================== */

/*--------------------------------
donation form
--------------------------------*/
#donate_content{
	width: 700px;
	margin: auto;
}
#donate_content h3{ margin-bottom: 20px;}
p#txt_donate_form{
	padding-bottom: 20px;
	margin-bottom: 20px;
	background: url(/images/common/dotline01.gif) bottom left repeat-x;
}
#wpcf7-f4-p159-o1{
	width:380px;
	margin: auto;
}
#donate_form dl{
	width: 380px;
	margin-bottom: 20px;
}
#donate_form dl dt{ margin-bottom: 10px;}
#donate_form input,
#donate_form textarea{
	width: 370px;
	padding: 5px;
}
#donate_form input,
#donate_form textarea{
	background:#fff url(/images/common/bg_input.gif) top left no-repeat;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border: none;
}
dl#donate_form_left,
dl#donate_form_right{
	width: 150px;
	float: left;
}
dl#donate_form_left select,
dl#donate_form_right select{ width: 120px;}
#publish input,
#how input{
	width: 20px;
	background: no-repeat;
}
.wpcf7-list-item .wpcf7-list-item-label{ margin-right: 40px;}
input#btn_apply{
	width: 222px;
	height: 35px;
	text-indent: -10000px;
	display: block;
	border: none;
	background: url(/images/donate/btn_donate.gif) top left no-repeat;
}
#publish{ margin-bottom: 20px;}
#donate_checkbox input{
	width: 20px;
	display: inline;
}
#donate_checkbox{
	width: 287px;
	height: 29px;
	background: url(/images/donate/txt_post.gif) top left no-repeat;
	display: block;
}
#donate_checkbox span.wpcf7-list-item-label{ text-indent: -10000px; display: none;}
#checkbox_left{
	width: 20px;
	float: left;
}
.wpcf7-list-item input{
	background: none!important;
	padding: 0!important;
}
/* 2011.07.13 */
#donate_complete{
	width: 940px;
	margin: auto;
	margin-bottom: 150px;
}
#donate_form_thankyou{ margin-bottom: 230px;}
#donate_form_thankyou h3{ width: 940px; margin-bottom: 150px!important;}
#donate_form_thankyou h4{ width: 420px; margin-bottom: 30px!important;}
#donate_form_thankyou p#txt_en_donate_complete{ width: 610px; margin-bottom: 75px!important;}
#donate_form_thankyou h3,
#donate_form_thankyou h4,
#donate_form_thankyou p#txt_en_donate_complete{
	margin: auto;
}
#donate_form_thankyou p#btn_en_back,
#donate_form_thankyou p#btn_en_back a{
	width: 222px;
	margin: auto;
	height: 35px;
	display: block;
	text-indent: -10000px;
}
#donate_form_thankyou p#btn_en_back a{ background: url(/images/donate/btn_en_back.gif) top left no-repeat;}